@import url('https://fonts.googleapis.com/css2?family=Playfair+Display:wght@400;600;700&family=Inter:wght@300;400;500;600&display=swap');


body {
    font-family: 'Inter', sans-serif;
    background-color: #f8f8f8;
    color: #222;
}


.navbar {
    padding: 10px 30px;
    background: #ffffff !important;
    box-shadow: 0 2px 10px rgba(0, 0, 0, 0.05);
}

.main-heading {
    font-family: "Bree Serif";
    font-weight: 700;
    font-size: 36px;
    letter-spacing: 1px;
}


.home-section .nav-link {
    font-size: 18px;
    font-weight: 500;
    margin-right: 20px;
    transition: 0.3s ease;
}

.home-section .nav-link:hover {
    color: #000;
    border-bottom: 2px solid #000;
}


.main-background {
    /* background-image: url("https://t3.ftcdn.net/jpg/03/32/99/44/360_F_332994403_tt8an5MscPVGbXrIYX7JWuCsr1TCbLOL.jpg"); */
    background-size: cover;
    background-position: center;
    height: 100vh;
    width: 100%;
    position: relative;
}

.inside-head h3 {
    font-family: "Playfair Display", serif;
    font-style: italic;
    font-size: 30px;
    text-align: center;
    color: black;
    font-weight: 600;
    text-shadow: 0 4px 8px rgba(0, 0, 0, 0.4);
    padding: 30px;
}


.buttu {
    font-family: "Inter", sans-serif;
    padding: 14px 34px;
    border-radius: 30px;
    border: none;
    font-size: 18px;
    background-color: white;
    color: #333;
    font-weight: 600;
    transition: 0.3s ease;
    margin-top: 20px;
}

.buttu:hover {
    background-color:#060270;
    color: white;
}


.photo1 {
    background-size: cover;
    height: 600px;
    width: 100%;
    object-fit: cover;
    border-radius: 16px;
    box-shadow: 0 30px 55px rgba(0, 0, 0, 0.1);
    transition: all 0.5s ease-in;
}

.photo1:hover {
    transform: scale(1.1);
    box-shadow: 0px 4px 20px rgba(212, 175, 55, 0.6);
}


.women-head {
    color: #eaeaea;
    font-style: italic;
    text-align: center;
}

.college-outfits {
    font-family: "Playfair Display", serif;
    font-size: 26px;
    font-weight: 600;
    text-align: center;
    margin-top: 12px;
    color: #111;
}


.h-center {
    text-align: center;
}

.inside-button {
    padding: 10px 20px;
    border-radius: 25px;
    background: white;
    border: 1px solid #000;
    margin: 30px auto;
    transition: 0.3s;
}

.inside-button:hover {
    background-color: black;
    color: white;
}

.photo2 {
    height:400px;
    width: 75%;
    object-fit: cover;
    border-radius: 16px;
    box-shadow: 0 8px 18px rgba(0, 0, 0, 0.1);
    transition: 0.5s ease;
    margin: 10px;
}

.photo2:hover {
    transform: scale(1.03);
    box-shadow: 0 12px 25px rgba(0, 0, 0, 0.2);
}

.explorepage {
    background-color: #0f0f0f;
}

.video1 {
    height: 100vh;
    width: 50%;
}

.main-bg-video {
    height: 100%;
    width: 100%;
}
#background-video {
      position: absolute;
      top: 0;
      left: 0;
      width: 100%;
      height: 100vh;
      object-fit: cover;
      z-index: -1; 
    }
.photo3{
    height:150px;
    width: 150px;
    border-radius: 15px;
}
.names{
    font-size: 20px;
    text-align: center;
    font-family: "Georgia";
    color: white;
}
.background-card{
    background-color: black;
}
.support-page{
    background-image: url("data:image/jpeg;base64,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");
    background-size: cover;
    height: 120vh;
    width: 110vw;
}
.space-between{
    margin: 50px;
}
.support-text{
    color:white;
    font-size: 30px;
    padding: 40px;
    text-align: center;
    margin-top: 10px;
    font-style: oblique;
    font-family: Georgia, 'Times New Roman', Times, serif;
}
